* { margin: 0px; padding: 0px; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; box-sizing: border-box; -webkit-box-sizing: border-box; }
html, body { width: 100%; font-size: 14px; color: #552448; font-family: Arial; background: #20adf6 url(../images/bg.jpg) center top repeat-x; }
p { line-height: 22px; color: #545765; font-size: 17px; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
.wrapper { padding: 0 10px; max-width: 960px; position: relative; margin: auto; }

*::-webkit-input-placeholder{opacity:1;color: #888; } 
*::-moz-placeholder{opacity:1;color: #888; } 
*:-ms-input-placeholder{opacity:1;color: #888; }

/* common */
a { text-decoration: none; outline: none; transition: all 0.3s; -webkit-transition: all 0.3s; }
ul { list-style: none; margin: 0px; }
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-family: 'bebasregular'; text-transform: uppercase; }
h1 { padding-bottom: 20px; color: #20b0b4; font-size: 27px; line-height: 30px; word-spacing: 6px; }
h2 { padding-bottom: 15px; color: #20b0b4; font-size: 20px; line-height: 22px; letter-spacing: 0.03em; }
h3 { padding-bottom: 6px; color: #20b0b4; font-size: 19px; line-height: 22px; }
p { color: #42423a; font-size: 14px; line-height: 18px; padding-bottom: 18px; letter-spacing: -0.005em; }

input, textarea { font-family: Arial; transition: all 0.3s; -webkit-transition: all 0.3s; }
input:focus, textarea:focus { outline: none; }
.pull_left { float: left; }
.pull_right { float: right; }

#back-to-top { position: fixed; bottom: 40px; display: none; right: 15px; z-index: -1; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #1d9ea2 url('../images/top_btn.png') center center no-repeat; }
#back-to-top.show { opacity: 0.8; z-index: 9999; }
#back-to-top.show:hover { opacity: 1; }

/* main */
#main { width: 100%; min-height: 100%; position: relative; }

	/* header-part */
	#header-part { padding-top: 25px; z-index: 999; width: 100%; position: relative; height: 356px; }
	#header-part a.logo { display: block; position: absolute; left: 33px; bottom: 15px; z-index: 3; }
	#header-part .top { width: 100%; height: 274px; position: relative; border-radius: 50px 0 0 0; background: #57c3c6 url(../images/top_bg.jpg) center top repeat-x; }
	#header-part .top:before { content: ''; position: absolute; left: -17px; bottom: 0px; width: 17px; height: 214px; background: url(../images/left_shadow.png) no-repeat; }
	#header-part .top .banner_bg { z-index: 1; position: absolute; right: 0px; top: -25px; }
	#header-part .top .badge { position: absolute; right: 6px; bottom: -38px; z-index: 2; }
	
		/* nav-bar */
		.nav-bar { position: absolute; top: 299px; border-radius: 0 0 10px 10px; left: 0px; height: 57px; bottom: 0px; width: 100%; background: url(../images/menu_bg.jpg) top repeat-x; }
		.nav-bar:before { width: 100%; height: 22px; position: absolute; left: 0px; bottom: -22px; content: ''; background: url(../images/menu_shadow.png) center bottom no-repeat; }
		.nav-bar ul { padding-left: 15px; list-style: none; float:left; }
		.nav-bar li { padding-left: 2px; float: left; font-family: 'bebasregular'; font-size: 16px; position: relative; text-transform: uppercase; background: url(../images/menu_div.jpg) left center no-repeat; letter-spacing: 0.02em; }
		.nav-bar li:first-child { background: none; }
		.nav-bar li a { display: block; padding: 0 15px; color: #fff; height: 57px; line-height: 58px; }
		.nav-bar li a:hover, .nav-bar li:hover a, .nav-bar li.active a { color: #6ac7d4; background: url(../images/menu_hover.jpg) repeat-x; }
		.nav-bar li ul { padding: 0; background: #22b3b8; position: absolute; left: 2px; top: 57px; width: 200px; display: none; }
		.nav-bar li:hover ul li { padding: 0; width: 100%; background: none; font-size: 14px; }
		.nav-bar li:hover ul li a { color: #fff; height: auto; line-height: 20px; padding: 10px 15px 6px; background: none; }
		.nav-bar li:hover ul li a:hover { background: #168c90; color: #6ac7d4; }
		.nav-bar li:hover ul { display: block; }
		.nav-bar a.mobilemenu { display: none; }
		.nav-bar a.close { display: none; }
		.nav-bar .number { padding: 16px 102px 0 0; letter-spacing: 0.05em; float: right; font-family: 'bebasregular'; color: #91edf0; font-size: 22px; line-height: 30px; }
		.nav-bar .number a { color: #91edf0; cursor: default; text-decoration: none; }
		.nav-bar .wrapper { padding: 0; max-width: 940px; }
	
		/* content-part */
		#content-part { padding-top: 26px; width: 100%; position: relative; }

			/* quotes-bar */
			.quotes-bar { padding: 35px 40px 31px; border-radius: 10px 10px 0 0; -webkit-border-radius: 10px 10px 0 0; width: 100%; overflow: hidden; position: relative; background: #fff; }
			.quotes-bar .left { width: 65%; float: left; }
			.quotes-bar .right { width: 31.5%; margin-top: 7px; border-radius: 5px; -webkit-border-radius: 5px; float: right; background: #59c4c7; }
			.quotes-bar .right img { border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; }
			.quotes-bar .ph { padding: 28px 10px 25px; display: block; text-align: center; background: url(../images/quotes_bg.png) center top no-repeat; }
			.quotes-bar .ph cite { display: block; text-align: center; font-style: normal; color: #fff; padding-bottom: 2px; font-size: 19px; line-height: 22px; text-shadow: 3px 3px 3px #42a2a3; letter-spacing: 0.02em; }
			.quotes-bar .ph a { color: #fff; cursor: default; font-weight: bold; font-size: 37px; line-height: 40px; text-align: center; text-shadow: 3px 5px 3px #42a2a3;  }

			/* cleaning-bar */
			.cleaning-bar { padding: 0 30px 2px; margin-bottom: 15px; width: 100%; position: relative; border-bottom: 1px solid #fff; border-radius: 0 0 10px 10px; background: #deddd3 url(../images/cleaning_bg.jpg) center bottom repeat-x; }
			.cleaning-bar:before { content: ''; position: absolute; left: 0px; top: 0px; width: 100%; height: 32px; z-index: 9; background: url(../images/shadow.png) top repeat-x; }
			.cleaning-bar ul { list-style: none; overflow: hidden; }
			.cleaning-bar li { width: 33.3%; padding: 0 11px; float:left; }
			.cleaning-bar .image { padding: 0 12px 13px; margin-bottom: 30px; position: relative; background: #5c5b4e url(../images/cleaning_bg1.jpg) center top repeat-x; }
			.cleaning-bar .image:before { content: ''; position: absolute; left: 0px; top: 0px; width: 100%; height: 53px; background: url(../images/cleaning_shadow.png) no-repeat; }
			.cleaning-bar p { line-height: 17px; }
			.cleaning-bar h3 a { color: #20b0b4; }

			/* accredited-bar */
			.accredited-bar { padding: 35px 22px 23px 40px; margin-bottom: 15px; border-radius: 10px; -webkit-border-radius: 10px; width: 100%; overflow: hidden; position: relative; background: #fff; }
			.accredited-bar p { font-size: 15px; color: #585858; letter-spacing: 0.015em; padding-bottom: 15px; }
			.accredited-bar p span { display: block; padding-bottom: 10px; }
			.accredited-bar .left { width: 45%; float: left; }
			.accredited-bar .right { margin-top: -8px; width: 52.7%; float: right; }
			.accredited-bar .right img { margin: 0 10px; float: left; }
			.accredited-bar .right img.pull_right { float: right; }

		/* footer-part */
		#footer-part { padding-bottom: 20px; width: 100%; position: relative; }
		#footer-part .bottom { padding: 8px 23px 0 0; overflow: hidden; float: right; }
		#footer-part .bottom p { float:left; color: #b3e4fd; font-size: 11px; line-height: 14px; padding: 0px; letter-spacing: 0.01em; }
		#footer-part .bottom span { float: left; color: #b3e4fd; font-size: 11px; line-height: 14px; letter-spacing: 0.01em; padding-left: 60px; }
		#footer-part .bottom span a { color: #b3e4fd; }
		#footer-part .bottom span a:hover { color: #fff; text-decoration: underline; }

			/* footer-bar */
			.footer-bar { padding: 35px 22px 67px 30px; border-radius: 10px; -webkit-border-radius: 10px; width: 100%; position: relative; background: #fff url(../images/footer_bg.jpg) center top repeat-x; }
			.footer-bar ul { list-style: none; overflow: hidden; width: 210px; float: left; }
			.footer-bar li { padding: 0 0 6px 22px; color: #4f4f4f; font-size: 15px; line-height: 19px; letter-spacing: 0.03em; background: url(../images/check_icon.png) left 3px no-repeat; }
			.footer-bar li a { color: #4f4f4f; }
			.footer-bar .logo { position: absolute; left: 30px; bottom: -22px; }
			.footer-bar .img { position: absolute; right: 39px; bottom: -1px; }